.lg-hide,
.sm-show {
  display: none;
}
.flex-direction-nav a::before {
  background-image: url(../images/icons/arrow-right.png);
  width: 19px;
  height: 33px;
  content: "" !important;
}
.flex-direction-nav a.flex-next::before {
  background-image: url(../images/icons/arrow-left.png);
  width: 19px;
  height: 33px;
  content: "" !important;
}
@media (max-width: 1600px) {
  .customerbox li {
    min-height: 240px;
  }
}
@media (max-width: 1440px) {
header .navbar-nav > li > a{
  margin-left: 6px;
  margin-right: 6px;
  font-size: 14px;
}
}
@media (min-width: 1441px) {
  .big-heading {
    font-size: 45px;
  }
}
@media (max-width: 1399px) {
  .scroll-section-holder {
    height: 100%;
  }
 .about-box {
        width: 13.28%;
    }
  
}
@media (max-width: 1200px) {
  .reviewbox2 {
    margin: 20px 10px 0 !important;
    display: inline-block !important;
    width: 24%;
  }
  .reviewbox2 .star {
    transform: scale(0.3);
  }
  .reviewbox {
    margin-left: 0;
    float: left;
  }
  .reviewgrey {
    margin-left: 0 !important;
    width: 97%;
    float: left;
  }
  .footer-main .col-sm-2 {
    margin-right: 20px;
  }
  .footer-main .col-sm-3 {
    margin-right: 0;
    border-right: none;
  }
  .footer-menu li {
    margin-top: 0;
    text-align: left;
  }
  footer h4 {
    text-align: left;    
  }
  .footer-menu {
    margin-bottom: 0;
  }
  .footer-email,
  .footer-tel-no {
    background: 0 0;
    padding: 0;
    margin: 0;
  }
  .footer-bottom {
    padding: 20px 0 0;
    color: #797979;
    text-align: center;
  }
  footer .col-md-6 {
    width: 50%;
    float: left;
  }
  header .circle-button-greendark {
    padding: 9px 15px 6px;
  }
  header .navbar-right > :not(li) {
    padding-right: 5px;
    padding-left: 5px;
  }
  header .navbar-nav > li > a {
    margin-left: 5px;
    margin-right: 5px;
  }
  .mulicolor-box {
    margin: 0;
    padding: 5px;
  }
  .mulicolor-box .icon {
    width: 80px;
    height: 80px;
  }
  .scroll-section-holder {
    overflow: auto;
    height: 100%;
  }
}
@media (max-width: 1024px) {
  .md-center,
  .triangle-heading {
    text-align: center;
  }
  .banner-item {
    margin-top: -24em;
  }
  .video-holder {
    height: 100%;
  }
  .home-heading2 {
    font-size: 30px;
  }
  .md-fullwidth {
    width: 100%;
  }
  .md-hide {
    display: none;
  }
  .toptext {
    margin-top: 0;
    margin-left: auto;
  }
  .md-triangleholder {
    width: 65%;
    float: left;
  }
  .md-triangletext {
    width: 35%;
    float: left;
  }
  .triangle-heading {
    padding-left: 0;
  }
  .triangle-points,
  .triangle-points2 {
    margin-left: 345px;
    padding-left: 40px;
    font-size: 12px;
    line-height: 1.5em;
  }
  .pyramid-holder {
    zoom: 0.7;
    left: 0;
    top: 70px;
  }
  .triangle-points {
    padding-top: 0.7em;
    background: url(../images/bracket-blue.png) left 5px no-repeat;
  }
  .triangle-points2 {
    padding-top: 0.5em;
    background: url(../images/bracket-green.png) left 0 no-repeat;
  }
  .triangle-heading2 {
    padding: 0 0 0 80px;
    bottom: 0;
  }
  .triangle-holder {
    height: auto;
  }
  .home-main-res-box .solution-box {
    margin-top: 0 !important;
  }
}
@media (max-width: 812px) {
  .ebook-holder {
    text-align: center;
    padding: 22px 0 40px;
  }
  .ebook-holder img {
    width: 178px;
  }
  .first-circle {
    width: 52px;
    height: 68px;
  }
}
@media (max-width: 992px) {
  .demo-popup .modal-dialog {
    width: 95%;
  }
  .demo-popup .popup-box h2 {
    font-size: 32px;
  }
  header button.navbar-toggle {
    margin: 10px 0 0;
    max-height: 40px;
  }
  .navbar-default .navbar-toggle:hover {
    background-color: transparent !important;
  }
  .navbar-default .navbar-toggle:hover i {
    color: #7b7b7b !important;
    margin-top: 0;
  }
  .logo {
    width: 170px;
    background-size: 100%;
    height: 55px;
  }
  .footer-main .footernodis,
  header .t-both {
    display: none;
  }
  header .header-social {
    float: none !important;
    padding: 10px !important;
    text-align: center;
    background: #fbfbfb;
    margin-top: 15px;
  }
  header .header-social a {
    border: 1px solid #616161;
    margin: 0 3px;
  }
  .demo-sm-btn-holder {
    display: block;
    position: absolute;
    right: 55px;
    top: 16px;
  }
  .demo-sm-btn-holder a {
    float: right;
    font-size: 11px;
    display: block;
    margin-top: 0 !important;
  }

  .newsletterholder {
    position: relative;
    margin: 0;
  }

  .smlist .reverse .ddicon-box {
    position: absolute;
    left: 0;
    top: 0;
    width: 45px;
  }
  .smlist .reverse .ddmenu-box {
    position: relative;
  }
  .smlist .reverse .ddmenu-box h5 {
    justify-content: flex-start;
    font-size: 15px;
    padding-left: 56px;
    text-align: left;
  }
  .smlist .penaltop1,
  .smlist .penaltop2 {
    padding-top: 0;
  }
  .fixed-top {
    height: 93px !important;
  }
  .footer-main .col-sm-2 {
    margin-right: 0;
    margin-top: 25px;
  }
  .footer-main .footernomar {
    margin-right: 0;
    margin-top: 0;
  }
}
@media (max-height: 755px) {
  .scroll-section-holder {
    height: auto;
  }
  .mega-holder {
    height: auto;
    margin-bottom: 0;
    width: 100%;
  }
  .home-background-holder {
    width: 100%;
    height: 100%;
  }
  .home-background-filter-bg .big-heading {
    padding-top: 100px;
  }
  .home-background-filter-bg {
    display: block;
    position: static;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 3;
    height: 100%;
    align-items: initial;
    justify-content: initial;
    background: url(../images/home-background.jpg) 0 0 / cover no-repeat;
  }
  .home-background-holder > img {
    display: none;
  }
  .home-banner-logo-holder {
    position: static;
  }
}
@media (max-width: 768px) {
  .flexcol p,
  .home-background-holder > img {
    display: none;
  }
  .reviewbox2,
  .reviewboxsml {
    width: 48%;
    margin: 0 !important;
  }
  .reviewbox2 .star {
    transform: scale(0.5);
  }
  .home-main-res-box .col-md-3 {
    width: 50%;
    float: left;
    padding-left: 5px;
    padding-right: 5px;
  }
  .home-main-res-box .col-md-3 .solution-box {
    padding: 5px 10px;
  }
  .home-main-res-box-hider {
    display: block;
    width: 100%;
    float: left;
  }
  .home-main-res-box .solution-box .solution-box-info p {
    margin-bottom: 0;
    font-size: 12px;
    line-height: 1.2;
  }
  .home-main-res-box .solution-box {
    margin-bottom: 10px !important;
  }
  .testimonial-img-box .circle2 {
    top: 360px;
    right: -10px;
  }
  .testimonial-img-box .circle3 {
    top: 475px;
  }
  .icon-box-cell,
  .scroll-section-holder {
    height: auto;
  }
  .mega-holder {
    height: auto;
    margin-bottom: 0;
    width: 100%;
  }
  .inner-banner > div:first-of-type {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 50px 0;
    height: 100%;
  }
  .inner-banner {
    padding-top: 0;
  }
  .home-background-holder {
    height: 100%;
  }
  .home-background-filter-bg {
    display: block;
    position: static;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 3;
    height: 100%;
    align-items: initial;
    justify-content: initial;
    background: url(../images/home-background.jpg) 0 0 / cover no-repeat;
  }
  .carousel-inner {
    position: relative;
    overflow: hidden;
  }
  .col-container,
  .home-banner-logo-holder {
    position: static;
  }
  .home-banner-logo-holder img {
    margin: 0;
    width: 75px;
  }
  .demoformholder {
    padding: 15px;
  }
  .Demo-Holder {
    margin: 0;
    min-height: inherit;
    padding: inherit;
  }
  .Demo-Holder .videoholder,
  .icon-box {
    width: 100%;
  }
  .center-sm {
    text-align: center !important;
  }
  .ebook-holder,
  .flexcol p,
  .icon-box-cell label,
  .icon-box-right .icon-box-cell label {
    text-align: center;
  }
  .maso-item .logobox {
    padding: 15px !important;
    margin-bottom: 15px;
  }
  .h-height,
  .s-height {
    min-height: auto;
  }
  .banner-item {
    margin-top: 0;
  }
  .col-container {
    display: block;
    width: 100%;
    left: inherit;
    bottom: inherit;
    margin-top: -6px;
    z-index: 2;
  }
  .flexcol p {
    color: #fff;
  }
  .ebook-holder {
    padding: 20px 0 60px;
  }
  .ebook-holder img {
    width: 168px;
  }
  .md-margin-bottom-20 {
    margin-bottom: 20px;
  }
  .triangle-heading2 {
    bottom: 10px !important;
  }
  .stat-box {
    width: 50%;
  }
  .modal-open .modal .modal-dialog {
    margin: 0 auto;
    width: 95% !important;
  }
  .customerbox li:hover img {
    opacity: 1;
    top: 0;
    transform: scale(1, 1);
  }
  .customerbox li {
    width: 48%;
    height: 200px;
  }
  .about-box {
    width: 32%;
    margin-right: 1%;
    margin-top: 15px;
    display: inline-block;
  }
  .smlist .list-me {
    margin-bottom: -10px;
  }
  .smlist .list-me li,
  .smlist .list-me li:last-child {
    border-bottom: none;
  }
  .homebanner-info h1 {
    font-size: 25px;
  }
  .icon-box-cell i {
    display: none !important;
  }
  .custom-col-3,
  .custom-col-6 {
    width: 100%;
    flex: 0 0 100%;
    vertical-align: middle;
  }
  .footer-left,
  .footer-right,
  footer {
    text-align: left;
  }
  .d-flex,
  .flex-justify-center {
    display: inherit !important;
  }
  .lg-hide {
    display: block;
  }
}
@media (max-width: 660px) {
 
    
  .newsbannernew {
    padding-bottom: 10px;
  }
  .newsbannernew h4 {
    font-size: 18px;
  }
  .newsletterholder {
    padding: 20px 0 !important;
  }
  .sol-box {
    width: 100% !important;
    padding: 2px 15px;
    border-bottom: 1px solid #4a8865;
  }
  .this-holder {
    font-size: 11px !important;
    line-height: 1.1 !important;
  }
  .this-arrow {
    width: 15%;
  }
  .first-circle {
    background-image: url(../images/this-circle.png);
    width: 46px;
    height: 63px;
    font-size: 20px;
    align-items: center;
    display: flex;
    justify-content: center;
  }
  .this-1 {
    background-image: url(../images/this-1-sm.png);
    zoom: 0.635;
  }
  .this-2 {
    background-image: url(../images/this-2-sm.png);
    zoom: 0.635;
  }
  .sm-center,
  .top-banner {
    text-align: center;
  }
  .magic-width-85,
  .magic-width-90 {
    width: auto;
  }
  .top-banner {
    padding: 11px 0 !important;
    background-position: -710px 0;
  }
  .top-banner h4,
  btn-top {
    font-size: 11px;
  }
  .reviewbox .star {
    margin-right: 0;
    zoom: 0.5;
    margin-top: 8px;
  }
  .RewardBox .BadgeHolder {
    width: 150px;
  }
  .about-box {
    width: 100%;
    margin-right: 0;
    margin-top: 15px;
    display: block;
  }
  .custom-col-3,
  .custom-col-6 {
    width: 100%;
    flex: 0 0 100%;
  }
  .md-triangleholder,
  .md-triangletext {
    width: 100%;
    float: left;
  }
  .sm-fullwidth {
    width: 100%;
  }
  .hover-pie,
  .pie {
    width: 320px;
    height: 320px;
  }
  .home-heading2 {
    font-size: 24px;
    margin-bottom: 15px;
  }
  .home-heading3 {
    font-size: 22px;
    margin: 0 10px 10px;
  }
  .btn-home {
    padding: 0 10px !important;
  }
  .pie {
    margin: 0 auto;
  }
  .hover-pie {
    margin: 1em auto;
  }
  .slice10hover,
  .slice11hover,
  .slice12hover,
  .slice13hover,
  .slice14hover,
  .slice2hover,
  .slice3hover,
  .slice4hover,
  .slice5hover,
  .slice6hover,
  .slice7hover,
  .slice8hover,
  .slice9hover {
    zoom: 0.635;
  }
  .inner-pie {
    width: 160px;
    height: 160px;
  }
  .inner-pie h3 {
    font-size: 14px;
  }
  .container.content {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .pyramid-holder {
    zoom: 0.7;
    position: static;
    padding-bottom: 45px;
    margin-left: auto;
    margin-right: auto;
  }
  .triangle-points,
  .triangle-points2 {
    margin-left: 0;
    padding-top: 0.7em;
    padding-left: 0;
    font-size: 14px;
    line-height: 1.5em;
    background: 0 0;
  }
  .triangle-heading2 {
    padding: 0 0 0 80px;
    bottom: -30px;
  }
  .triangle-holder h3 {
    font-size: 16px;
  }
  .sol-box-holder {
    display: inline-block;
  }
}
@media (max-width: 480px) {
  [class*="col-md"] {
    padding-top: 0;
    padding-bottom: 0;
  }
  .container.content {
    overflow: hidden;
  }
  .list-me {
    margin-bottom: 0;
  }
  .home-heading3,
  .recognize,
  .value-heading,
  h4 {
    font-size: 16px;
  }
  .banner-item .circle-button,
  .banner-item .circle-button-green {
    padding: 1px 15px;
    font-size: 12px;
  }
  .banner-item .anima-button.circle-button:hover {
    padding-left: 35px;
    transition: padding-left 0.6s;
  }
  .navbar-brand {
    margin: 5px 0 !important;
  }
  .list-me li:last-child {
    border-bottom: 1px dotted #ccc;
  }
  .fixed-top {
    height: 87px !important;
  }
  .inner-banner-extra {
    padding-top: 5px;
  }
  .inner-banner-extra p,
  .slim-text,
  .slim-text2 {
    font-size: 13px;
  }
  #quote-carousel .description {
    padding-left: 25px;
    margin-right: 25px;
  }
  .ebook-holder img {
    width: 150px;
  }
  h1 {
    font-size: 25px;
    line-height: 1.1em;
  }
  h2 {
    font-size: 20px;
  }
  .heading-hold,
  h3 {
    font-size: 18px;
  }
  #quote-carousel h4 {
    margin: 30px 0 0;
    font-size: 13px;
  }
  .stat-box {
    width: 100%;
    height: auto;
  }
  .BlueBox .icon,
  .CustomBtn3 span,
  .home-tab-panel br,
  .inner-banner hr,
  .jobs_filters .filter_width > span,
  .magic {
    display: none;
  }
  .RewardBox .BadgeHolder {
    width: 66%;
    position: relative;
    margin: 0 auto;
  }
  .RewardBox {
    display: block !important;
    width: 100%;
    padding: 12px 12px 0;
    background-image: none;
    height: auto !important;
  }
  .order-total .submit {
    width: inherit;
  }
  .data-job,
  .data-job h3,
  .filter-result .location,
  .job-footer .label,
  .jobs-result .desig,
  .label,
  .modal-dialog .modal-footer span,
  .myimg,
  .priceing_tables .price_table {
    width: 100%;
  }
  .modal-dialog h3 {
    font-size: 19px;
  }
  .jobs-result .company-left-info {
    width: 100%;
    text-align: center;
    margin: 0 auto 13px;
  }
  .data-job,
  .filter-result .location p,
  .label,
  .myimg {
    margin-left: 0;
  }
  .box-me .heading-hold,
  .jobs-result,
  .magic-text-right,
  .sm-center,
  .way-left {
    text-align: center;
  }
  .data-job,
  .filter-result .location p {
    text-align: center;
    font-size: 13px;
  }
  .filter-result .desig h3 {
    font-size: 14px;
  }
  .filter-result .desig h4 {
    color: #919199;
    font-size: 13px;
  }
  .filter-result {
    padding: 18px 0;
    border: 1px solid #e4e4e4;
  }
  .data-job {
    float: left;
  }
  .myimg,
  .navbar-nav {
    float: none;
  }
  .data-job h3 {
    text-align: center;
    font-size: 17px;
    line-height: 14px;
    margin: 0 0 12px;
  }
  .job-footer ul {
    margin-top: 24px;
  }
  .jobs_filters {
    padding: 35px 0 31px;
  }
  .footer ul li {
    padding-bottom: 7px;
  }
  .priceing_tables .purchase-now a {
    margin: 0 27px;
  }
  .container.slogan {
    top: 81px;
  }
  .slogan a {
    font-size: 13px;
    margin-top: 12px;
    padding: 4px 15px;
  }
  .slider_items {
    height: 303px;
  }
  .parallax-window {
    min-height: 0;
  }
  ul.top_filters li {
    width: 50%;
  }
  .navbar-fixed-bottom,
  .navbar-fixed-top {
    padding: 15px 28px 0 !important;
  }
  .jobs_filters .filters_feilds,
  .jobs_filters .form-group input {
    padding: 10px 16px 11px;
    border-radius: 5px;
    margin-bottom: 9px;
  }
  .filter_width.bgicon .glyphicon {
    font-size: 16px;
    right: 35px;
    top: 14px;
  }
  .page-title .white-heading {
    font-size: 29px;
    text-align: center;
    margin-top: 12px;
  }
  .header_area,
  .page-title {
    margin-top: 79px;
  }
  ul.skills li {
    margin-bottom: 8px;
  }
  .deximJobs_tabs p {
    margin-bottom: 6px;
  }
  .register {
    margin-top: 15px;
  }
  .deximJobs_tabs .contact_us .lost_password {
    padding: 0;
  }
  .navbar-fixed-top {
    padding: 0 !important;
  }
  .logo {
    margin-right: 0;
    max-width: 157px;
    height: 50px;
    background-size: 100% 100%;
  }
  .myimg {
    margin-bottom: 10px;
  }
  .green-banner {
    margin-top: -10px;
  }
  .bgthumbs {
    background: 0 0;
  }
  .top_header {
    position: static;
  }
  .RewardForm input,
  .RewardForm textarea {
    padding: 3px !important;
  }
  .RewardForm .medtxt {
    font-size: 12px !important;
  }
  .RewardForm .smltxt {
    font-size: 11px !important;
  }
  .modal-body {
    font-size: 13px !important;
  }
  .BlueBox .Quote1 {
    padding: 10px;
  }
  .BadgeAreaHolder .col-xs-6 {
    width: 49%;
  }
  .fourdropdown {
    width: auto;
  }
  .menu-ddbox .ddmenu-box {
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .accordion-holder {
    overflow: auto;
    display: block;
    height: auto;
  }
  .bracket-holder {
    display: block;
  }
  .box-me {
    min-height: auto;
  }
  .nav > li > a > img {
    width: 100% !important;
    margin: 0;
  }
  .inner-banner-extra {
    background-size: cover;
    height: 160px;
  }
  .ways {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.25em;
    width: 100%;
  }
  .odd-width {
    margin-left: auto;
    margin-right: auto;
    width: auto;
  }
  .customerbox li {
    width: auto;
    height: auto;
  }
  .t-icon-holder {
    display: inline-block;
    min-height: 150px;
    font-size: 13px;
  }
  .magic-top-margin {
    margin-top: 50px;
  }
  .video-tab li {
    width: 39%;
    margin: 15px 5px 0 14px !important;
  }
  .video-caption {
    font-size: 11px;
    margin-top: 5px;
    text-align: left;
    height: 25px;
  }
  .flexslider .slides img,
  .team-box h4 {
    height: auto;
  }
  .icon-home {
    float: none !important;
    margin: 0 auto 10px !important;
    display: block;
  }
  .inner-banner > div:first-of-type {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 50px 0;
    border-bottom: 1px solid #ccc;
    min-height: 240px;
  }
  .inner-banner {
    height: auto;
    padding: 0;
    background-position: right bottom;
    background-size: 200%;
    background-repeat: no-repeat;
  }
  .inner-banner p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
  }
  .smlist .ddmenu-box {
    max-width: 100% !important;
  }
  .smlist .ddmenu-box:last-of-type {
    border-bottom: 0;
  }
  .no-paddings-y .content {
    padding-top: 20px !important;
  }
  .smlist .list-me {
    margin-bottom: -10px;
  }
  .smlist .list-me li,
  .smlist .list-me li:last-child {
    border-bottom: none;
  }
  .homebanner-info h1 {
    font-size: 25px;
  }
  .icon-box-cell i {
    display: none !important;
  }
  .banner-video {
    width: 170%;
    margin-left: -24%;
    margin-top: -15%;
  }
  .triangle-heading2 {
    top: 317px;
    padding: 0 0 0 80px;
    bottom: 0;
  }
  .home-tab-panel {
    font-size: 23px;
    height: auto;
    text-align: center;
    padding: 20px 0 0 !important;
  }
  .home-tab-bg .filter {
    background-color: rgba(255, 255, 255, 0.7);
    padding-bottom: 50px;
  }
}
@media (max-width: 1200px) and (min-width: 1000px) {
  div.mega-menu-fullwidth .mega-dropdown .mega-menu {
    width: calc(100% - 00px);
    margin: 0;
  }
}
@media only screen and (max-width: 1199px) and (min-width: 992px) {
  header .navbar-nav > li > a {
    font-size: 14px;
  }
  .logo {
    width: 170px;
    background-size: 100%;
    height: 55px;
  }
}
@media (max-width: 320px) {
  .this-arrow {
    width: 12%;
  }
  .this-holder {
    font-size: 11px;
  }
}
@media screen and (width: 1024px) and (height: 1366px) {
  .mega-holder {
    height: 68vh;
  }
}
@media screen and (width: 812px) and (height: 375px) {
  .mega-holder {
    height: 200vh;
  }
}
@media (max-width: 576px) {
  .testimonial-img-box .circle1,
  .testimonial-img-box .circle2,
  .testimonial-img-box .circle3 {
    transform: scale(0.8) !important;
    animation: none;
  }
  .d-flex,
  .lg-hide,
  .sm-show {
    display: block;
  }
  .overflow-hidden-sm {
    overflow: hidden;
  }
  .testimonial-img-box .circle1 {
    top: 30px;
    left: -50px;
  }
  .testimonial-img-box .circle2 {
    top: 190px;
    right: -20px;
  }
  .testimonial-img-box .circle3 {
    top: 215px;
    left: -10px;
  }
  .testimonial-img-box .circle4 {
    transform: scale(0.7) !important;
    animation: none;
    top: -40px;
    right: 0;
  }
  .mulicolor-box {
    padding: 5px;
  }
  .about-img-box .img1,
  .about-img-box .img2,
  .flex-control-paging,
  .mulicolor-box-body p {
    display: none;
  }
  .mulicolor-box-body h3 {
    padding-bottom: 0;
    font-size: 12px;
  }
  .big-heading {
    padding-top: 0 !important;
    font-size: 20px;
  }
  .container.content {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .flex-control-nav,
  .flexslider.nav-inner .flex-control-nav {
    padding-right: 5px;
    padding-left: 5px;
    bottom: initial;
    position: static;
  }
  .flexslider {
    margin: 0 !important;
  }
  .testimonial-img,
  .testimonial-img-box {
    margin-left: auto;
    margin-right: auto;
    width: 320px;
    height: 320px;
  }
  .testimonial-img-box {
    margin-top: 25px !important;
    float: none;
  }
  .scroll-section-holder {
    padding-top: 30px;
  }
  .about-img-box {
    position: relative;
    width: 320px;
    height: 320px;
    margin: 0 auto;
  }
  .about-img-box .img3 {
    position: relative;
    top: 0;
    left: 0;
    animation: none;
    margin-top: 50px;
    width: 100%;
  }
  .newsbannernew .circle-button {
    font-size: 12px;
  }
  .mulicolor-box {
    margin: 0 0 5px;
    min-height: 100px;
  }
  .mulicolor-box .icon {
    width: 30px;
    height: 30px;
  }
  .mulicolor-box-body {
    padding: 5px 5px 0;
  }
  .home-icons-holder .mulicolor-box {
    text-align: center;
  }
  .home-icons-holder .col-md-3 {
    width: 50%;
    float: left;
    display: inline-block;
  }
  .home-icons-holder .col-md-3:last-child {
    width: 100%;
  }
  .home-icons-holder .col-md-3:last-child .mulicolor-box {
    min-height: inherit;
    padding-bottom: 10px;
  }
}
@media (max-width: 500px) {
  .hwe-holder {
    height: 340px;
    max-width: 400px;
  }
  .hwe-point-one img,
  .hwe-point-three img,
  .hwe-point-two img {
    float: none;
    margin: 0 auto;
    display: block;
  }
  .hwe-point-one,
  .hwe-point-three,
  .hwe-point-two {
    display: block;
    text-align: center;
    height: 176px;
    width: 32.5%;
    padding: 10px;
    font-size: 13px;
  }
  .hwe-point-one {
    top: 60px;
    left: 0;
  }
  .hwe-point-two {
    top: 188px;
  }
  .hwe-point-three {
    top: 60px;
    right: 0;
  }
  .hwe-point-one br,
  .hwe-point-three br,
  .hwe-point-two br {
    display: none;
  }
}
@media (max-width: 420px) {
  .testimonial-img-box .circle1 {
    transform: scale(0.7) !important;
    left: -30px;
  }
  .testimonial-img-box .circle2 {
    transform: scale(0.7) !important;
    animation: none;
    top: 190px;
    right: -20px;
  }
  .testimonial-img-box .circle3 {
    transform: scale(0.7) !important;
    animation: none;
    top: 215px;
    left: -10px;
  }
  .testimonial-img-box .circle4 {
    transform: scale(0.6) !important;
    animation: none;
    top: -40px;
    right: 0;
  }
}
